{
  "criteria": {
    "elytra": {
      "conditions": {
        "items": [
          {
            "items": "minecraft:elytra"
          }
        ]
      },
      "trigger": "minecraft:inventory_changed"
    }
  },
  "requirements": [
    [
      "elytra"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/elytra"
  },
  "sends_telemetry_event": true
}